Description: Partially revert changes to use Alien::Base::Wrapper
Origin: vendor
Forwarded: not-needed
Author: Salvatore Bonaccorso <carnil@debian.org>
Reviewed-by: gregor herrmann <gregoa@debian.org>
Last-Update: 2022-03-19

--- a/Makefile.PL
+++ b/Makefile.PL
@@ -8,8 +8,6 @@
 use 5.010;
 use ExtUtils::MakeMaker;
 
-use Alien::Base::Wrapper qw( Alien::GMP !export );
-
 my %WriteMakefileArgs = (
   "ABSTRACT" => "High speed arbitrary size integer math",
   "AUTHOR" => "Shlomi Fish <shlomif\@cpan.org>",
@@ -48,7 +46,7 @@
 
 %WriteMakefileArgs = (
     %WriteMakefileArgs,
-    Alien::Base::Wrapper->mm_args,
+    'LIBS' => ['-lgmp'],,
 );
 
 my %FallbackPrereqs = (
